@import url('https://fonts.googleapis.com/css2?family=Arimo&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

* {
    margin: 0;
    padding: 0;
}

body {
    width: 100vw;
    min-width: 640px;
    min-height: 100vh;
    display: flex;
    font-family: 'Lato', sans-serif;
    overflow-x: hidden;
    font-size: 1em;
    background-color: azure;
}

nav {
    width: 20vw;
    min-width: 200px;
    background-color: rgb(13, 13, 13);
}

nav ul {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    flex-basis: 100%;
    height: 100%;
    align-content: space-around;
    justify-content: center;

}

nav ul li {
    display: flex;
    flex-basis: 100%;
    padding: 1em;
    background: rgb(0, 0, 0);
}

nav ul li a {
    font-size: 1.2em;
    display: block;
    text-decoration: none;
    color: aliceblue;
    cursor: pointer;
    text-align: center;
    transition: .5s;
    flex-basis: 100%;
}

a:hover {
    color: yellow;
}

nav a {
    text-transform: uppercase;
}

aside {
    position: relative;
    display: flex;
    flex-direction: column;
    text-align: center;
    flex-basis: 100%;
}

#photo {
    flex-basis: 20vh;
    min-height: 320px;
    background-image: url("photo/izolacja.jpg");
    background-size: cover;
    background-position: center;
}

.describe {

    display: none;
    flex-direction: column;
    justify-content: center;
    flex: 1;
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 0;
    padding-bottom: 0;
    line-height: 1.3em;
    margin: 0 auto;

}

.describe a,
footer a {
    color: rgb(95, 9, 15);
    font-weight: 800;
    text-decoration: none;
}

p span {
    display: block;
}

.show {
    display: flex;
}

.describe span b {
    color: royalblue;
    line-height: 2em;
    font-size: 1.5em;
}

#tartak ul {
    /* display: flex; */
    column-count: 2;
    padding: 1em;
    width: 100%;

}


#tartak ul li {
    list-style: none;
    text-align: left;
}

#tartak ul li::before {
    font-family: "FontAwesome";
    color: rgb(95, 9, 15);
    content: "\f0a9";
    padding-right: 5px;
}



.fa {
    display: inline;
}

.burger {
    position: fixed;
    font-size: 4em;
    color: black;
    right: 5%;
    top: 5%;
    display: none;
}

footer {
    font-size: 1.4em;
    padding: 20px;
    display: flex;
    flex-direction: column;
    color: aliceblue;
    flex-basis: 10vh;
    min-height: 100px;
    background-color: rgb(5, 1, 41);
    justify-content: center
}

footer span {
    font-size: 1.2em;
    font-weight: 800;
    color: rgb(252, 186, 3);
}

footer a {
    text-decoration: none;
    color: grey;
    font-weight: 600;
}

.content-izolacja {
    display: flex;
    flex-basis: 100%;
}

#izolacja {
    background-color: rgb(5, 1, 41);
}

.text {
    padding: 1em;
    color: white;
    flex-basis: 70%;
}

.text p span {
    display: inline;
    color: rgb(252, 186, 3);
    font-weight: 800;
    white-space: nowrap;
}

.art-photo {
    margin: 10px;
    min-width: 250px;
    flex-basis: 30%;
    background-image: url('photo/front_myway_baner_sm.jpg');
    background-size: contain;
    background-repeat: no-repeat;
    padding: 15px;
    /* text-align: center; */
}

@media only screen and (max-width: 1199px) {
    body {
        font-size: .9em;
    }

    aside span b {
        font-size: 1.3em;
    }

    footer {
        font-size: 1.4em;
    }

    footer span {
        font-size: 1.1em;
    }
}

@media only screen and (max-width: 800px) {
    body {
        font-size: .8em;
    }

    aside span b {
        font-size: 1.1em;
    }

    footer {
        font-size: 1.2em;
    }

    footer span {
        font-size: .9em;
    }

}

@media only screen and (min-width: 500px) {


    .describe span:first-child b {
        position: absolute;
        top: 20vh;
        left: 2vw;
        padding: 1%;
        color: white;
        background-color: rgba(0, 0, 0, .5);
        text-shadow: 4px 4px 6px rgba(66, 68, 90, 1);
        text-transform: uppercase;
    }

}

@media only screen and (max-width: 480px) {
    body {
        min-width: 360px;
        height: 100vh;
        display: flex;
        flex-direction: column;
        overflow-x: hidden;
    }

    .burger {
        animation: burgerScale .8s ease infinite;

    }

    .showMobile {
        display: flex;
        transform: translateY(0);
    }

    nav {
        transform: translateY(-100%);
        width: 100%;
        transition: .5s;
        position: absolute;
        z-index: 1;
    }


    nav ul li:nth-child(2n) {
        background-color: rgb(5, 1, 41);
    }

    #photo {
        min-height: 150px;
    }

    .describe {
        line-height: 1em;
    }

    footer {
        min-height: 10%;
    }

    .content-izolacja {
        margin: 0;
        padding: 0;
        width: 100%;
        flex-direction: column;
        min-width: 300px;
        overflow-x: hidden;
        background-color: rgb(5, 1, 41);
    }

    .art-photo {
        min-height: 250px;
        width: 280px;
        text-align: center;
    }

    .text {
        width: 280px;
        text-align: center;

    }


    @keyframes burgerScale {
        0% {
            transform: scale(.8);
        }

        100% {
            transform: scale(1);
            color: aliceblue;
        }
    }
}